<?xml version="1.0" encoding="UTF-8"?>
<PACKAGE name="f05c794d-777d-4188-9984-c25c134ec6c4">
  <REPLY description="Результат приемки">
    <ID>UI0000000189</ID>
    <CREATEDAT>2021-06-14</CREATEDAT>
    <RESULT>2</RESULT>
    <ANSWERTYPE>УКД</ANSWERTYPE>
    <EDOID>7e1a7e11-0fdd-44db-9160-7175fd27b2d0</EDOID>
    <SUPPLIERDOC>БЛУ00012455</SUPPLIERDOC>
    <SUPPLIERINVOICE>БЛУ00012454</SUPPLIERINVOICE>
    <SUPPLINVOICECREATE>2021-06-14</SUPPLINVOICECREATE>
    <CLIENTINN>3414782580</CLIENTINN>
    <CLIENTKPP>341801001</CLIENTKPP>
    <CLIENTGLN>9813564952651</CLIENTGLN>
    <OURCLIENTINN>888888888888</OURCLIENTINN>
    <OURCLIENTKPP>770110003</OURCLIENTKPP>
    <OURCLIENTGLN>33333333</OURCLIENTGLN>
    <LOCATIONGLN>4607196235511</LOCATIONGLN>
    <ACCEPTED docWI="0000000107">
      <ITEM>
        <ARTICLE>000002</ARTICLE>
        <QUANTITY>10</QUANTITY>
        <ARTICLE>000002</ARTICLE>
        <SPECITEM>1</SPECITEM>
        <DISPLAYITEM>1</DISPLAYITEM>
        <BARCODEEXTERNAL>2400000000181</BARCODEEXTERNAL>
        <ITEMPRICE>166.34</ITEMPRICE>
        <ITEMPRICENOTAX>138.6170</ITEMPRICENOTAX>
        <CARDFULLNAME>01 Сигареты с фильтром  "KENT NANO MIX"</CARDFULLNAME>
        <CARDMEASUREMENTCODE>796</CARDMEASUREMENTCODE>
        <VATRATE>20</VATRATE>
        <VATSUM>277.23</VATSUM>
        <TOTALPRICE>1663.40</TOTALPRICE>
        <TOTALPRICENOTAX>1386.17</TOTALPRICENOTAX>
        <MARKS>
          <MARKCODE>010460026601458021JK.*XaG8005175000</MARKCODE>
        </MARKS>
      </ITEM>
    </ACCEPTED>
  </REPLY>
</PACKAGE>